/* Theme Styles */
body {padding-top: 100px; padding-bottom: 30px; color: #4C4C4C; font-family: arial, sans-serif;}
.modal-body ul, .ul-container ul{list-style: none; margin: 0; padding: 0; max-height: 500px; overflow-y: scroll;}
.modal-body ul li, .ul-container ul li{display: block;}
a, a:hover, a:focus, a:link, a:visited{text-decoration: none; color: #4C4C4C; outline: none; cursor: pointer;}
.purple-text, .purple-text:hover{color:#652D90;}
.btn-link, .btn-link:hover{color: #652C90; padding: 0;}
.theme-dropdown .dropdown-menu {position: static; display: block; margin-bottom: 20px;}
.theme-showcase > p > .btn {margin: 5px 0;}
.theme-showcase .navbar .container {width: auto;}
.btn{border-radius: 0;}
.table > tbody > tr > th, .table > tbody > tr > td{vertical-align: middle;}
.panel{border-radius: 0; border-color:#4C4C4C; margin-top: 0px; margin-bottom: 0;}
.panel.scroll{height: 700px; overflow-y: scroll;}
.panel-default > .panel-heading, .panel-heading{background: #4C4C4C; color: #fff; font-size: 16px; font-weight: bold; border-radius: 0;}
.panel-default > .panel-body{padding: 10px; height: 273px; overflow: hidden;}
.panel-default > .panel-body.scroll{overflow-y: scroll;}
.panel .table .panel-body{padding: 0;}
.table > thead > tr > th{vertical-align: middle; border: none; border-left: 1px solid #DDD; border-right: 1px solid #DDD;}
.table > thead > tr > th.border{border: 1px solid #DDDDDD; border-bottom: none;}
.table > tbody > tr > td{border-left: 1px solid #DDD; border-right: 1px solid #DDD;}
.nav-tabs > li{margin-bottom: -2px;}
.box-container .form-horizontal .control-label{padding-top: 0;}
.navbar-inverse{background: #F6F6F6; border-color: #E0E0E0;}
.navbar-fixed-top{height: 80px;}
.navbar-inverse .navbar-nav > li > a{padding:28px 30px 30px; border-left: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0;}
.navbar-brand{height: auto; padding: 12px 20px; border-right: 1px solid #E0E0E0;}
.breadcrumbs{font-size: 20px; padding-left: 20px; margin-top: 24px;}
.breadcrumbs .current{color: #652C90;}
.box-container{padding: 10px; border: 1px solid #E0E0E0;}
.title{font-size: 22px; margin: 5px 0 15px;}
.box-container.admin .title{margin-bottom: 5px;}
.box-container .table .panel-body th{border-right: 1px solid #4C4C4C;}
.box-footer{margin-top: 20px;}
table tr td.actions{text-align: center;}
table tr td.actions a{display: inline-block; margin:0 5px;}
.add{font-size: 18px; font-weight: bold; padding-top: 10px;}
.sep{height: 20px;}
.btn-group > .btn{width:96px;}
.btn-group > .btn.active{background: #652C90; color: #fff;}
.form-control{border-radius: 0;}
.form-horizontal{margin-top: 20px;}
.pagination > li > a, .pagination > li > span, .pagination > li > a:hover{color: #4c4c4c;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background-color: #652C90;
border-color: #652C90;}
.btn.purple-btn, .btn.purple-btn:hover, .btn.purple-btn:focus, .btn.purple-btn:visited{background: #6C349B; color:#fff;}
.inline{display: inline;}
.checkbox-group{font-weight: normal; font-size: 12px; margin: 0; display: block; cursor: pointer;}
.checkbox-group input{margin: 2px 15px 0; vertical-align: top;}
.ul-container{border:1px solid #585858; list-style: none; padding: 0; max-height: 500px;}
.ul-container.scroll{overflow-y: scroll;}
.ul-container li{padding: 8px 12px 8px 0;}
.ul-container li:nth-child(odd){background:#F6F6F6;}
.modal-form{margin: 0;}
span.user-status{display: block; margin-top: 7px;}
.add-tool{display: block; margin: 7px 0; font-weight: bold;}
.add-tool.disabled{cursor: not-allowed; opacity: .65;}